Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1692607 - Rebase openstack-cinder to 96329a6
Summary: Rebase openstack-cinder to 96329a6
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 14.0 (Rocky)
Assignee: Cinder Bugs List
QA Contact: Tzach Shefi
Tana
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-26 02:46 UTC by Steve Linabery
Modified: 2019-04-16 10:06 UTC (History)
0 users

Fixed In Version: openstack-cinder-13.0.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2019-03-26 02:46:59 UTC
Rebase openstack-cinder to 96329a6 to pull in current version

Comment 7 Tzach Shefi 2019-04-07 11:57:24 UTC
Verified on:
openstack-cinder-13.0.3-2.el7ost.noarch

Passed automation run.


Note You need to log in before you can comment on or make changes to this bug.